<fonts>
 <fontfamily name="sans-serif">
  <font source="/tpa/preset/system/fonts/Universal-Reg.ltt" /> 
  <font style="bold" source="/tpa/preset/system/fonts/Universal-Bold.ltt" /> 
  <font style="italic" source="/tpa/preset/system/fonts/Universal-Ital.ltt" /> 
  <font style="bold;italic" source="/tpa/preset/system/fonts/Universal-BdIt.ltt" /> 
 </fontfamily>
 <dictionary usage="icons" source="/tpa/preset/system/fonts/icons.wsd" />
 <dictionary usage="emoticons" source="/tpa/preset/system/fonts/emoticons.wsd" />
</fonts>
